=== debian/changelog ===
gallia (2.0.0b2-1) unstable; urgency=medium

  * Initial release. (Closes: #nnnn)
  * New upstream version 2.0.0b2

 -- Stefan Tatschner <stefan.tatschner@mailbox.org>  Fri, 10 Oct 2025 14:30:51 +0200
