=== debian/control ===
Source: gallia
Section: net
Priority: optional
Maintainer: Stefan Tatschner <stefan.tatschner@mailbox.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3,
               python3-aiofiles,
               python3-aiosqlite,
               python3-argcomplete,
               python3-boltons,
               python3-construct,
               python3-docutils,
               python3-hatchling,
               python3-myst-parser,
               python3-platformdirs,
               python3-pydantic,
               python3-pytest,
               python3-pytest-asyncio,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-tabulate,
               python3-zstandard
Standards-Version: 4.7.0
Homepage: https://fraunhofer-aisec.github.io/gallia/
Vcs-Browser: https://salsa.debian.org/rumpelsepp/gallia
Vcs-Git: https://salsa.debian.org/rumpelsepp/gallia.git

Package: gallia
Architecture: all
# Is wireshark-common and git a Recommends?
Depends: git,
         iproute2,
         wireshark-common,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Extendable Pentesting Framework
 Gallia is an extendable pentesting framework with the focus on the automotive
 domain. The scope of the toolchain is conducting penetration tests from a
 single ECU up to whole cars. Currently, the main focus lies on the UDS
 interface. Acting as a generic interface, the logging functionality implements
 reproducible tests and enables post-processing tasks.
