## gallia 2.0.0b3

=== debian/changelog ===
gallia (2.0.0b3-1) unstable; urgency=medium

  * Initial release. (Closes: #1121779)

 -- Stefan Tatschner <stefan.tatschner@mailbox.org>  Wed, 03 Dec 2025 09:32:48 +0100
