=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: gallia
 Section: net
 Priority: optional
-Maintainer: Stefan Tatschner <stefan.tatschner@mailbox.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Stefan Tatschner <stefan.tatschner@mailbox.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3,
-               python3-aiofiles,
                python3-aiosqlite,
                python3-argcomplete,
                python3-boltons,
@@ -24,14 +24,13 @@
                python3-sphinx-rtd-theme,
                python3-tabulate,
                python3-zstandard
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://fraunhofer-aisec.github.io/gallia/
-Vcs-Browser: https://salsa.debian.org/rumpelsepp/gallia
-Vcs-Git: https://salsa.debian.org/rumpelsepp/gallia.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gallia
+Vcs-Git: https://salsa.debian.org/python-team/packages/gallia.git
 
 Package: gallia
 Architecture: all
-# Is wireshark-common and git a Recommends?
 Depends: git,
          iproute2,
          wireshark-common,
