=== debian/control ===
--- 
+++ 
@@ -13,15 +13,11 @@
                python3-argcomplete,
                python3-boltons,
                python3-construct,
-               python3-docutils,
                python3-hatchling,
-               python3-myst-parser,
                python3-platformdirs,
                python3-pydantic,
-               python3-pytest,
-               python3-pytest-asyncio,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-tabulate,
                python3-zstandard
 Standards-Version: 4.7.2
