=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
# export PYBUILD_VERBOSE=1
export PYBUILD_NAME=gallia

%:
	dh $@ --buildsystem=pybuild

# autopkgtest is wired up instead with additional bats tests.
override_dh_auto_test:

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	mkdir -p debian/build
	register-python-argcomplete -s bash gallia > debian/build/gallia-completion.bash
	register-python-argcomplete -s zsh  gallia > debian/build/gallia-completion.zsh
	register-python-argcomplete -s fish gallia > debian/build/gallia-completion.fish

execute_after_dh_auto_install-indep:
	install -Dm644 debian/build/gallia-completion.bash \
	  debian/gallia/usr/share/bash-completion/completions/gallia
	install -Dm644 debian/build/gallia-completion.zsh \
	  debian/gallia/usr/share/zsh/vendor-completions/_gallia
	install -Dm644 debian/build/gallia-completion.fish \
	  debian/gallia/usr/share/fish/vendor_completions.d/gallia.fish

	mkdir -p debian/gallia/usr/share/doc/gallia
	cp -r docs debian/gallia/usr/share/doc/gallia/
	
	find debian/gallia/usr/share -iname .gitignore -delete

execute_after_dh_auto_clean:
	$(RM) -r $(BUILD_FRAGMENTS)
