=== debian/tests/control ===
Tests: bats, pytest
Depends: bats, jq, python3-pytest, python3-pytest-asyncio, sqlite3, zstd, @
Restrictions: allow-stderr
