=== debian/watch ===
# See uscan(1) for format.

version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/Fraunhofer-AISEC/gallia/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
