## gallia 2.0.2

=== debian/changelog ===
gallia (2.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1121779)

 -- Stefan Tatschner <stefan.tatschner@mailbox.org>  Wed, 31 Dec 2025 10:27:48 +0100
