=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefan Tatschner <stefan.tatschner@mailbox.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
@@ -20,8 +19,8 @@
                python3-pytest-asyncio <!nocheck>,
                python3-tabulate,
                python3-zstandard
-Standards-Version: 4.7.2
-Homepage: https://fraunhofer-aisec.github.io/gallia/
+Standards-Version: 4.7.3
+Homepage: https://github.com/Fraunhofer-AISEC/gallia
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gallia
 Vcs-Git: https://salsa.debian.org/python-team/packages/gallia.git
