=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
# export PYBUILD_VERBOSE=1
export PYBUILD_NAME=gallia

%:
	dh $@ --buildsystem=pybuild

# autopkgtest is wired up instead with additional bats tests.
override_dh_auto_test:

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9

override_dh_auto_install:
	register-python-argcomplete -s bash gallia | \
		install -Dm644 /dev/stdin debian/gallia/usr/share/bash-completion/completions/gallia
	register-python-argcomplete -s zsh  gallia | \
		install -Dm644 /dev/stdin debian/gallia/usr/share/zsh/vendor-completions/_gallia
	register-python-argcomplete -s fish gallia | \
		install -Dm644 /dev/stdin debian/gallia/usr/share/fish/vendor_completions.d/gallia.fish

	find debian/gallia -name ".gitignore" -delete

	dh_auto_install
